LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
NotesView.idl File Reference
`import "com/sun/star/drawing/DrawingDocumentDrawView.idl";`

Go to the source code of this file.

## Classes
service | NotesView
| This component integrates a view to a handout page inside a presentation document into the desktop. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.